@charset "UTF-8";
/* コンテンツ */

.copy h3 {
    text-align: center;
    font-size: 2em;
    line-height: 1.7;
    font-weight: 500;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
    margin-bottom: 1em;
}
.copy p {
    text-align: center;
    font-size: 1.16em;
    line-height: 2;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
}

.lo_tx {
    text-align: center;
    line-height: 1.7;
    font-size: 1.32em;
    color: #563f2e;
}

.loc_box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: -2em;
}
.loc_box ul li {
    width: 22%;
    margin-bottom: 2em;
}
.loc_box ul li p {
    line-height: 1.5;
    font-size: 0.84em;
    margin-top: 0.5em;
}

.acc_box h4 {
    font-size: 1.16em;
    line-height: 1.7;
    font-weight: 500;
    border-bottom: 1px solid #333;
}
.acc_box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    /*margin-bottom: -2em;*/
}
.acc_box ul li {
    width: 22%;
    font-size: 0.84em;
    line-height: 1.5;
    margin-bottom: 2em;
}
.acc_box ul li p {
    margin-top: 1em;
}
@media screen and (max-width: 960px) {
.copy h3 {
    font-size: 1.8em;
}
.copy p {
    font-size: 1.08em;
}

.lo_tx {
    font-size: 1.32em;
}

.loc_box ul li {
    width: 31%;
}

.acc_box ul li {
    width: 47%;
}

}


@media screen and (max-width: 520px) {
.copy h3 {
    font-size: 5.5vw;
}
.copy p {
    font-size: 3.2vw;
}

.lo_tx {
    font-size: 4vw;
}

.loc_box ul li {
    width: 46%;
}

.acc_box ul {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    flex-wrap: wrap;
}
.acc_box ul li {
    margin-right: 0;
    width: 70%;
}

}
